נמצאו פגיעות קריטיות במערכת ההפעלה iOS, מומלץ לעדכן גרסה

המרכז הארצי לניהול אירועי סייבר מתריע כי לאחרונה נחשף שבמערכת ההפעלה iOS של אפל, קיימות מספר פגיעויות קריטיות אשר חלקן מאפשרות הרצת קוד מרחוק ללא מעורבות של המשתמש.

הפגיעויות מאפשרות לתוקף לשלוח הודעות iMessage לנתקף, והקוד העוין יבוצע כשהמשתמש יפתח את ההודעה ויצפה בה, ללא צורך בפעולה נוספת מצדו.

במערך הסייבר הלאומי ממליצים להתקין את גרסת מערכת ההפעלה העדכנית ביותר, 12.4, הכוללת עדכוני אבטחה עבור פגיעויות אלו.

הוראות לעדכון המכשיר – כאן

Loader Loading...
EAD Logo Taking too long?

Reload Reload document
| Open Open in new tab

להורדה [299.57 KB]











להוספת נגן תחנות הרדיו לאתרך הדבק קוד זה


למעבר לערוץ החירום -לחצו כאן

פתיחת הנגן בחלון נפרד

אתם מוזמנים לשלוח לנו מידע חדשותי וליצור איתנו קשר בכל נושא ועניין.


* יש לציין כי אמינות הדיווח תיבדק ותפורסם באתר ע"פ שיקול דעתו של עורך אתר החדשות.
* נדגיש כי בצירוף תמונה אנו מסירים כל אחריות בגין הפרת זכויות יוצרים ואחריות זו תהיה מוטלת על השולח. שליחת תמונה ללא קרדיט צילום לא תפורסם באתר. אם אין ברצונכם לציין קרדיט אנא כתבו "ללא קרדיט".

לשליחת תמונות נוספות בוואטסאפ

תודה רבה וגלישה נעימה
צוות חדשות MivzakLive